
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
* {
    font-family: serif
    }
body {
    max-width: 40em
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2, h3 {
    text-align: center;
    margin-top: 2em;
    clear: both
    }
h1.nomarg, h2.nomarg, h3.nomarg {
    margin-top: 0
    }
h2.name {
    font-variant: small-caps;
    margin-top: 4em
    }
.ctr {
    text-align: center
    }
.rtj {
    text-align: right
    }
.flj {
    text-align: justify
    }
.outd {
    margin-left: 1em;
    text-indent: -1em
    }
p {
    text-align: justify;
    text-indent: 1em
    }
p.ctr {
    text-align: center;
    text-indent: 0
    }
p.sig {
    text-indent: 0;
    margin-top: 0;
    margin-bottom: 0
    }
p.outd {
    text-indent: -1em;
    margin-left: 1em
    }
blockquote p {
    text-indent: 0
    }
table.ctr {
    margin-left: auto;
    margin-right: auto;
    text-align: left
    }
li {
    margin-top: 1em;
    text-align: justify
    }
li p {
    text-indent: 0
    }
div.box {
    border-color: black;
    border-style: solid;
    border-width: thin;
    margin-top: 2em;
    padding: 1em;
    padding-bottom: 0
    }
hr {
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
hr.large {
    width: 75%
    }
hr.med {
    width: 50%
    }
hr.small {
    width: 25%
    }
.smcap {
    font-variant: small-caps
    }
.nmcap {
    font-variant: normal
    }
span.Greek {
    border-bottom: thin dotted gray
    }
.i1 {
    margin-left: 1em
    }
.i2 {
    margin-left: 2em
    }
.i3 {
    margin-left: 3em
    }
.i4 {
    margin-left: 4em
    }
.i5 {
    margin-left: 5em
    }
.i6 {
    margin-left: 6em
    }
.pgnm {
    display: inline;
    font-size: smaller;
    text-align: left;
    text-indent: 0;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    position: absolute;
    left: 1%
    }
ins.corr {
    text-decoration: none;
    border-bottom-style: dashed;
    border-bottom-color: red;
    border-bottom-width: 2px
    }
a.corr {
    border-bottom-style: dashed;
    border-bottom-color: red;
    border-bottom-width: 2px
    }
a.ftnt {
    font-size: 75%;
    vertical-align: 0.2em;
    font-style: normal
    }
.ftnt p {
    text-indent: 0;
    margin-bottom: 0
    }
.ftnt ol {
    margin-top: 0;
    margin-bottom: 0
    }
.ftnt li {
    margin-top: 0
    }
.poem {
    text-align: left;
    margin-left: 5%;
    margin-right: 5%
    }
.poem h4 {
    margin-top: 2em;
    margin-left: 6em
    }
.poem h5 {
    margin-left: 10em;
    margin-bottom: -0.5em
    }
.poem p {
    text-indent: 0
    }
.poem table tr td {
    vertical-align: top
    }
.drama {
    text-align: left;
    margin-left: 5%;
    margin-right: 5%
    }
.drama p {
    margin-left: 3.5em;
    text-indent: -3.5em
    }
